prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: libmfx
Description: Intel Media SDK Dispatched static library
Version: 1.7
Libs: -L${libdir} -lmfx -lsupc++
Libs.private:
Cflags: -I${includedir}
